if ($_SERVER['REQUEST_METHOD'] == 'POST') {
  if ( empty( $_POST['name'] ) ) {
    $nameErr = 'Podanie imienia jest wymagane.';
    $errors = 1;
  } else {
    $name = $_POST['name'];
  }

  $agecheck = (isset($_POST['age']) ? $_POST['age'] : null);
  if ( !is_numeric( $agecheck ) ) {
    $ageErr = "Podanie poprawnego wieku jest wymagane.";
    $errors = 1;
  } else {
    $age = $_POST['age'];
  }

  if ( empty( $_POST['toys'] ) ) {
    $toysErr = 'Wybranie przynajmniej jednego gadżetu jest wymagane.';
    $errors = 1;
  } else {
    $toys = $_POST['toys']; 
  }
}
